The EnableLoopback utility is not installed

2 posts, 0 answers
  1. Manny
    Manny avatar
    2 posts
    Member since:
    Feb 2014

    Posted 27 Feb 2014 Link to this post

    After installing Fiddler, clicking on the Win8 Config tab at the top throws the following error:

    Unitliy Not Installed
    The EnableLoopback utility is not installed.
    Visit http://fiddler2.com/r/?Win8EL to learn more?

    I have downloaded the stand alone utility from the above mentioned URL and Fiddler still throws the same error message when the Win8 Config tab is clicked on
  2. EricLaw
    EricLaw avatar
    67 posts
    Member since:
    Oct 2012

    Posted 27 Feb 2014 in reply to Manny Link to this post

    ...And when you click Help > About, which version of Fiddler do you have?

    If you're on Windows 8, you installed v4, right?
Back to Top